bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Gnus crash


From: Kenichi Handa
Subject: Re: Gnus crash
Date: Tue, 21 Jan 2003 20:41:56 +0900 (JST)
User-agent: SEMI/1.14.3 (Ushinoya) FLIM/1.14.2 (Yagi-Nishiguchi) APEL/10.2 Emacs/21.2.92 (sparc-sun-solaris2.6) MULE/5.0 (SAKAKI)

In article <address@hidden>, "Eduardo =?iso-8859-1?q?Mu=F1oz?=" 
<address@hidden> writes:
> With that patch applyed, emacs work flawlessly with the test
> case that I supplied.

>>  > Would be helpfull to download and build the current CVS
>>  > version of emacs?
>>  
>>  It will be helpfull, but please note that it contains lots
>>  of new features that are not yet fully tested.

> I built CVS version too. Again, emacs works perfectly with
> my test case. I will keep the patch 21.2 version though.

Thank you for testing it.

---
Ken'ichi HANDA
address@hidden




reply via email to

[Prev in Thread] Current Thread [Next in Thread]